# Uses of Class
org.globus.ftp.ByteRangeList

Packages that use ByteRangeList
Package
Description
org.globus.ftp

## Uses of ByteRangeList in org.globus.ftp

Methods in org.globus.ftp with parameters of type ByteRangeList
Modifier and Type
Method
Description
`void`
ByteRangeList.`merge(ByteRangeList other)`
Merge into this list all the ranges contained in the given ByteRangeList using merge(ByteRange).